Tea.context(function () {
	this.reply = function (ticketId) {
		teaweb.popup("/tickets/ticket/createLogPopup?ticketId=" + ticketId, {
			height: "28em",
			title: '回复工单',
			callback: function () {
				teaweb.successRefresh("保存成功")
			}
		})
	}
})